<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1js-rl-2oG.headerCell.title</key>
	<string>Comentários</string>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Nome</string>
	<key>4Zs-HB-6HN.headerCell.title</key>
	<string>Classificação</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Permissões</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Tamanho</string>
	<key>93w-Of-i7e.headerCell.title</key>
	<string>Ano de gravação</string>
	<key>AO8-lg-P4s.headerCell.title</key>
	<string>Codecs</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Grupo</string>
	<key>NKy-vE-ZCx.headerCell.title</key>
	<string>Título</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Data de modificação</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Data de criação</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Tipo</string>
	<key>aDe-va-O0J.headerCell.title</key>
	<string>Álbum</string>
	<key>dxW-bl-dQM.headerCell.title</key>
	<string>Dimensões</string>
	<key>fyT-2y-AsX.headerCell.title</key>
	<string>Autores</string>
	<key>hU3-1i-I4P.headerCell.title</key>
	<string>Gênero musical</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Etiquetas</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Proprietário</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Tamanho</string>
	<key>mjN-If-sDs.headerCell.title</key>
	<string>Número da faixa</string>
	<key>uSg-c0-Eye.headerCell.title</key>
	<string>Duração</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Data de adição</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Data da última abertura</string>
</dict>
</plist>
